Bug 661090 - FTBFS detox-1.2.0-2.fc14
FTBFS detox-1.2.0-2.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: detox (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:56 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-11 18:26:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (22.96 KB, text/plain)
2010-12-07 13:56 EST, FTBFS
no flags Details
build.log (27.31 KB, text/plain)
2010-12-07 13:56 EST, FTBFS
no flags Details
mock.log (860 bytes, text/plain)
2010-12-07 13:56 EST, FTBFS
no flags Details
root.log (28.88 KB, text/plain)
2010-12-07 13:56 EST, FTBFS
no flags Details
build.log (26.69 KB, text/plain)
2010-12-07 13:56 EST, FTBFS
no flags Details
mock.log (936 bytes, text/plain)
2010-12-07 13:56 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:56:18 EST
detox-1.2.0-2.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:56:22 EST
Created attachment 467228 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:56:24 EST
Created attachment 467229 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:56:25 EST
Created attachment 467230 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:56:26 EST
Created attachment 467231 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:56:28 EST
Created attachment 467232 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:56:29 EST
Created attachment 467233 [details]
mock.log


mock.log for x86_64
Comment 7 Ralf Corsepius 2010-12-10 04:18:36 EST
Sven, 

the changes you applied to git/master (*-3)to fix this issue seem strange to me.

All what this package (*.2) would need to make it building again, 
it being added
BuildRequires: flex-static

(On f14 flex "Requires: flex-static", while it doesn't anymore on f15).
Comment 8 Sven Lankes 2010-12-11 18:26:51 EST
(In reply to comment #7)

> the changes you applied to git/master (*-3)to fix this issue seem strange to
> me.

Right. Thanks for the pointer. I was way off track here.

detox-1.2.0-4 is built for rawhide now.

Note You need to log in before you can comment on or make changes to this bug.